Subject: bug#43117: [PATCH] Add .git-blame-ignore-revs file

From: Stefan Kangas <[email-masked]>
Date: Sun, 18 Oct 2020 10:03:04 -0700

Brian Leung <[email-masked]> writes:

>> I don't think these purely
>> stylistic rewrites are a good idea, as it means that "git blame" and
>> vc-region-history gets less useful, and applying older patches fails
>> more often.
>
> OK, I won't submit that commit then. The other commit I had introduced a
> .git-blame-ignore-revs file, which allows certain commits to be ignored during
> git-blame sessions. I've modified that commit accordingly and attached. Would
> that be of use?

I think this sounds very useful.  And it works well in practice from my
limited testing.

Does anyone object to adding this file?